.template-product .variant-input-wrap label {
  box-shadow: 0 0 0 2px var(--colorBorder);
  padding: 9px 18px 9px;
  font-weight: 500;
  transition: box-shadow 0.15s ease, background-color 0.15s ease, color 0.15s ease;
}

.template-product .variant-input-wrap label:hover:not(.disabled) {
  box-shadow: 0 0 0 2px var(--colorTextBody);
}

.template-product .variant-input-wrap input[type=radio]:focus + label {
  box-shadow: 0 0 0 2px var(--colorTextBody);
}

.template-product .variant-input-wrap input[type=radio]:checked + label {
  box-shadow: 0 0 0 2px var(--colorTextBody);
  background-color: var(--colorTextBody);
  color: var(--colorBody);
  font-weight: 600;
}
